/* New user: first sentence of Explore Evernote banner text */
"newUserItems-boldBannerText" = "Добро пожаловать в Evernote";

/* New user: rest of Explore Evernote banner text */
"newUserItems-bannerText" = "Следуйте этим советам, чтобы запоминать всё и получать максимум пользы от Evernote.";



/* Checklist item "Create notes": name */
"100-name" = "Создать заметки";

/* Checklist item "Create notes": hint popover title */
"100-hintTitle" = "Создать заметки";

/* Checklist item "Create a note": hint popover text */
"100-hintText" = "Добавляйте текст, изображения, задачи, документы, аудио и многое другое, даже при отсутствии соединения с Интернетом.";



/* Checklist item "Search your notes": name */
"101-name" = "Найти нужные заметки";

/* Checklist item "Search your notes": hint popover title */
"101-hintTitle" = "Найти нужные заметки";

/* Checklist item "Search your notes": hint popover text */
"101-hintText" = "Вводите ключевые слова, чтобы находить заметку по ее содержанию, месту, где она была создана, и по другим параметрам. Evernote может найти даже напечатанный или написанный от руки текст на изображениях.";



/* Checklist item "Sync your Evernote account": name */
"102-name" = "Синхронизировать свои заметки";

/* Checklist item "Sync your Evernote account": hint popover title */
"102-hintTitle" = "Синхронизация Evernote происходит автоматически.";

/* Checklist item "Sync your Evernote account": hint popover subtitle */
"102-hintText" = "Просматривайте ваши заметки в любое время и в любом месте, на всех мобильных устройствах.";

/* Checklist item "Sync your Evernote account": iOS link text */
"102-iOS" = "iOS";

/* Checklist item "Sync your Evernote account": iOS link explanation */
"102-iOSExplanation" = "(iPhone, iPad, iPod touch)";

/* Checklist item "Sync your Evernote account": Android link text */
"102-Android" = "Android";

/* Checklist item "Sync your Evernote account": Windows Phone link text */
"102-WindowsPhone" = "Windows Phone";

/* Checklist item "Sync your Evernote account": BlackBerry link text */
"102-BlackBerry" = "BlackBerry";



/* Checklist item "Set Reminders": name */
"104-name" = "Устанавливайте напоминания";

/* Checklist item "Set a reminder": hint popover title */
"104-hintTitle" = "Установка напоминаний";

/* Checklist item "Set a reminder": hint popover text */
"104-hintText" = "Установите напоминания, чтобы закрепить заметки вверху списка. Добавьте контрольные даты для получения уведомления и напоминаний по электронной почте. Отмечайте завершенные заметки по мере окончания работы над ними.";



/* Checklist item "Share notes": name */
"105-name" = "Делитесь заметками";

/* Checklist item "Share notes": hint popover title */
"105-hintTitle" = "Поделитесь этой заметкой в Work Chat...";

/* Checklist item "Share a note": hint popover text */
"105-hintText" = "Получайте отзывы от друзей и коллег, не покидая Evernote. Или создайте ссылку, чтобы поделиться заметкой.";




/* Upgrading user: first sentence of Explore Evernote banner text */
"upgradingUserItems-boldBannerText" = "Добро пожаловать в Evernote";

/* Upgrading user: rest of Explore Evernote banner text */
"upgradingUserItems-bannerText" = "Следуйте этим советам, чтобы запоминать всё и получать максимум пользы от Evernote.";



/* Checklist item "Create Shortcuts": name */
"200-name" = "Создавайте ярлыки";

/* Checklist item "Create Shortcuts": hint popover title */
"200-hintTitle" = "Создание ярлыков";

/* Checklist item "Create Shortcuts": hint popover text */
"200-hintText" = "Перетащите заметки, блокноты или метки на боковую панель, чтобы создать ярлыки для быстрого доступа к ним.";



/* Checklist item "View your notes by location": name */
"201-name" = "Просматривайте заметки по местоположению";

/* Checklist item "View your notes by location": hint popover title */
"201-hintTitle" = "Просмотр заметок по местоположению";

/* Checklist item "View your notes by location": hint popover text */
"201-hintText" = "Просматривайте свои заметки по месту их создания благодаря новому режиму просмотра «Атлас».";



/* Checklist item "Work together": name */
"202-name" = "Совместная работа";

/* Checklist item "Work together": hint popover title */
"202-hintTitle" = "Совместная работа";

/* Checklist item "Work together": hint popover text */
"202-hintText" = "Делитесь блокнотами с друзьями, семьей и коллегами, чтобы вместе сделать большее.";



/* Checklist item "Search your notes faster": name */
"203-name" = "Находите ваши заметки еще быстрее";

/* Checklist item "Search your notes faster": hint popover title */
"203-hintTitle" = "Находите ваши заметки еще быстрее";

/* Checklist item "Search your notes faster": hint popover text */
"203-hintText" = "Просматривайте предлагаемые результаты поиска прямо во время ввода запроса.";
